Subject: Wtd: Grade 2 Wheat from USA or Canada

From: [email-masked] (CanBramar)
Date: 4 Apr 1996 19:15:51 GMT

We require wheat, grade 2 for Black Sea port. The wheat must be USA or 
Canadian and the target price is $217 C&F. Confirmation of order will be given 
in 72 hours as approval from government agency is required. Payment will be 
arranged by money transfer from Bank of America. The volume requested is 
40,000mt and must be fungus free. This request is urgent and legitimate so 
please send us your proforma. Fax 416-444-3369 (Canada), CanBramar, attn David 
Cummings.